Book
Updates the theme of a specified book.
This method requires the caller to be authenticated using an API key.
cURL
curl --request PUT \
--url '/public-api/v1/Book/{bookId}/Theme' \
--header 'user-api-key: <api-key>' \
--header 'Content-Type: multipart/form-data'Authorizations
- user-api-keystringheader
User's API Key · apiKey
Path parameters
- bookIdstringrequired
The unique identifier of the book whose theme is to be updated.
Body
multipart/form-data- Themestringrequired
- ColorIndexinteger
Responses
OK